personal_center:
  method: GET
  url: /api/user/personal_center
  params:
    choose_id: 0
    community_id: 0
    version: 7.42.0
  data: {}
  json: {}
  isLogin: 1

#医院主页-问答接口
answer:
  method: get
  url: /api/user/answer
  params:
    user: ${user}
    count: 10
    page: 1
  data: {}
  json: {}

#日记贴--收藏
favor:
  method: post
  url: /api/user/problem_favor/21249632/
  params:
  data: {}
  json: {}
  isLogin: 1

#日记贴--取消收藏
canclefavor:
  method: delete
  url: /api/user/problem_favor/21249632/
  params:
  data: {}
  json: {}
  isLogin: 1

# 我的-日记
my_diary_v2:
  method: GET
  url: /api/user/my_diary/v2
  params:
    start_num: ${start_num}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1


# 我的-帖子
user_tractate:
  method: GET
  url: /api/user/tractate
  params:
    page: ${page}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1